/*
Theme Name:     Story Child for SCN Helicopters Ltd
Author:         Designseed
Author URI:     http://designseed.nz
Template:       thestory
*/

@import url("../thestory/style.css");

body {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: 100;
	line-height:1.8;
}

.services-box h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.sc-wraper h3 a:hover {color:#fafafa!important}


.full-bg-image {background-position: left bottom;}
#slider-container .full-bg-image {background-position: center center;}


ul.menu-ul > li, div.menu-ul > ul > li {padding-top:10px}

span.page-subtitle {
    font-family: Oswald;
    font-style: normal;
	text-transform:uppercase;
    letter-spacing: 2px;
    font-size: 18px!important;
	font-weight: 300;}

@media screen and (min-width: 1000px) { ul.menu-ul > li.btn-call, div.menu-ul > ul > li.btn-call {background-color: rgba(0, 0, 0, 0);border: 2px solid #ffffff;padding-top: 10px;padding-bottom: 10px;color: #ffffff;-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px;  margin-left: 2px;  padding: 8px 28px;}	}


@media screen and (max-width: 1000px) {
#logo-container a img {
    max-width: 100%;
    max-height: 32px;
    width: auto;
	}}